httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steffen" <i...@apachelounge.com>
Subject Re: httpd 2.4.1 vs mod_whatkilledus
Date Mon, 05 Mar 2012 14:44:20 GMT
Which does not work for 2.4.1 Windows, see my other post.

Windows users has to load the handler form AL.

-----Original Message----- 
From: IgorGalić
Sent: Monday, March 05, 2012 2:50 PM
To: dev@httpd.apache.org
Subject: Re: httpd 2.4.1 vs mod_whatkilledus



----- Original Message -----
>
>
> Am 04.03.2012 02:35, schrieb Igor Galić:
> > Hey folks,
> > or rather: Jeff :)
> >
> > I'm finally getting around to updating my stack to httpd 2.4.1
> > (and PHP 5.4) and some things are breaking.
> > mod_whatkilledus doesn't build with 2.4.1
>
> you are aware that PHP 5.4.0 currently does not support Apache 2.4?
> see php-devel list on release day of %.4

PHP's 5.4.x branch has been supporting 2.3 for quite some time now.

i

-- 
Igor Galić

Tel: +43 (0) 664 886 22 883
Mail: i.galic@brainsware.org
URL: http://brainsware.org/
GPG: 6880 4155 74BD FD7C B515  2EA5 4B1D 9E08 A097 C9AE 


Mime
View raw message